Subject: IDnits and RFCdiff Tools

From: IETF Chair <[email-masked]>
Date: Thu, 21 Oct 2010 17:10:52 -0400

We are making a few changes to ensure that critical or essential tools
are available on Secretariat-managed servers.  As part of this effort,
IDnits and RFCdiff have been relocated.  You can find them at:

   http://www.ietf.org/tools/idnits/

   http://www.ietf.org/tools/rfcdiff/

Going forward, if anything fails with one of these tools, the
Secretariat will act promptly to repair it.  This relocation relieves
the tools team volunteers of time-critical maintenance responses.
However, these valuable tools would not have come about without the
selfless efforts of these volunteers.  Henrik Levkowetz is the author of
both of these tools.  We are all grateful to him.

The links on tools.ietf.org will be updated to point to www.ietf.org in
the the next few days.

Russ